ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 36000,
  "ingredients": [
    {"item": "minecraft:egg"},
    {"item": "minecraft:egg"},
    {"item": "minecraft:egg"},
    {"item": "brewinandchewin:vodka"},
    {"tag": "forge:salt"}
  ],
  "output": {
    "count": 3,
    "item": "vintagedelight:pickled_egg"
  }
})
})